Subject: insect zoo

From: [email-masked] (Daniel Slone)
Date: 22 Apr 1996 16:44:45 GMT

The Entomology club here at OSU is trying to organize an insect zoo with 
some large moths and butterflies.  We would like to acquire eggs and 
pupae inorder to start the zoo.  Does anyone have suggestions of who to 
get the material from?  Does anyone have material we could use.  We would 
appreciate any help you can give,   Thanks Paul Pratt [email-masked]